Subject: When is A. campestris not A. campestris?

From: [email-masked] (George Riner)
Date: Sun, 13 Aug 1995 21:47:06 GMT

Found an obvious Agaricus yesterday.  In bark mulch under maples.  No odor.  
No bruising color changes in base of stem, or anywhere else for that matter.  
The partial veil is very tissue-like, thin like kleenex.  Midly caespitose, 
some growing singly a few growing in clumps of 3 to 6.  Younger ones have a 
light tan-colored cap.  Middle-aged ones have minute dark brown (blackish) 
fibrils appressed and pointing towards margin on a background of white cuticle 
(the tan color having disappeared, evidently), there being no yellow tones at 
all.  Older ones seem to have the brown/tan color return to the cap.  Spore 
print: dark-chocolate brown.

Except for the habitat, I'd call it Agaricus campestris.  There isn't any 
lawn/grass around. Any suggestions?